Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Performance Monitor (NPM) > Run-time error '9': Subscript out of range

Run-time error '9': Subscript out of range

Created by Marjune Obana, last modified by MindTouch on Jun 23, 2016

Views: 59 Votes: 0 Revisions: 11

Overview

The following error message appears when opening Active Basic Alerts on Basic Alert Manager:

Run-time error '9':
Subscript out of range

Environment

Orion Core 2014.2.1, which is bundled with NPM 11.0.1

Resolution

This has been fixed in NPM 11.5.2. If you are unable to upgrade, install the Orion Core 2014.2.1 HotFix 7 as a workaround. You may also or download a later HotFix by performing the following:

  1. Log in to the SolarWinds Customer Portal.
  2. Go to License Management > Hot Fixes.
  3. Download Core 2014.2.1 HotFix X.
  4. Follow the instructions in the readme file to install the HotFix.
Last modified
23:30, 22 Jun 2016

Tags

Classifications

Public